svg {
  font-family: Sans-Serif, Arial;
}

.line {
  stroke-width: 4;
  fill: none;
}

.y-line {
  stroke-width: 4;
  fill: none;
}

.axis path,
.axis line {
  fill: none;
  stroke-width: 2;
  opacity: 0;
}

.grid-lines line {
  stroke: gray;
  stroke-opacity: 0.2;
}

.grid-lines-vertical line {
  stroke: grey;
  stroke-dasharray: 4 4;
  stroke-opacity: 0.25;
}

.grid-lines-horizontal line {
  stroke: gray;
  stroke-dasharray: 4 4;
  stroke-opacity: 0.25;
}